Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #493

Rewind on CUE+APE audio is not working correctly (FreeBSD, audacious 3.5)
December 20, 2014 14:21 - Igor D

Status: Rejected Start date: December 20, 2014
Priority: Minor Due date:

Assignee: % Done: 0%

Category: plugins/ffaudio Estimated time: 0.00 hour

Target version:

Affects version:

Description

When i am using rewind scrollbar on audiotracks, that was added from CUE file, sound moves a little bit forward. | can record a video
if needed.
Audacious&audacious-plugins was installed from packages (same thing happening when i install everything from ports).

System: Freebsd 10.1 with latest updates.
Card: M-Audio audiophile 2496
Sound system: Freebsd OSS

History

#1 - December 21, 2014 02:19 - John Lindgren

If you play just the FLAC file without the cuesheet, does the problem still happen? What if you disable the FLAC input plugin so that the FFaudio
plugin is used instead?

#2 - December 21, 2014 13:58 - Igor D

John Lindgren wrote:

If you play just the FLAC file without the cuesheet, does the problem still happen? What if you disable the FLAC input plugin so that the FFaudio
plugin is used instead?

1) First of all, i was confused about codec - its APE (monkey's audio), not FLAC. FLAC music works fine.
2) Bug happens also without CUE...

3) | tested that:

- all plugins was disabled

- ffmpeg plugin was enabled

Bug still exist. It seems like something wrong with ffmpeg.

Maybe | should rebuild ffmpeg with different options? All available ffmpeg options is here http://www.freshports.org/multimedia/ffmpeg/ but i cant find
any info about ape codec. Thats weird...

#3 - December 21, 2014 17:16 - John Lindgren
- Subject changed from Rewind on CUE+FLAC audio is not working correctly (FreeBSD, audacious 3.5) to Rewind on CUE+APE audio is not working
correctly (FreeBSD, audacious 3.5)
- Target version deleted (58)

https://trac.ffmpeg.org/ticket/1712 may be related. | doubt that rebuilding ffmpeg would have any effect.

#4 - December 21, 2014 17:16 - John Lindgren
- Category changed from plugins/flac to plugins/ffaudio

#5 - December 21, 2014 17:18 - John Lindgren

A workaround might be to change the "arrow keys seek by" option to something larger, like 10 or 15 seconds.

#6 - January 29, 2017 19:47 - John Lindgren

- Status changed from New to Rejected

Closing as this would be an FFmpeg issue, not an Audacious issue.

May 07, 2025 22


https://trac.ffmpeg.org/ticket/1712
http://www.tcpdf.org

